.login-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 150px;
    background: rgba(234, 233, 233, 0.681);
    width: 100%;
    height: 100%;
    position: absolute;
}

.login-wrapper .login-content:not(.container) {
    width: 900px;
    min-height: 350px;
    background: white;
    padding: 50px;
    border-radius: 10px;
    margin-top: -150px;

}


.login-wrapper .login-content img {
    width: 250px;

}



body {
    background-image: url('../images/26807.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Inter', ui-sans-serif, system-ui, sans-serif;
}

#login-error,
#password-error {
    color: red !important;
    position: absolute;
    font-size: 11px;
}

#form_login button[type='submit'] {
    background: rgb(40, 45, 150);
}

#form_login button[type='submit']:hover {
    background: rgb(20, 26, 127);
}